@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: merri2;
  src: url("../font/Sonsie_One/SonsieOne-Regular.ttf");
}

html {
  scroll-behavior: smooth;
}
body{
	margin: 0;
	font-family: arial;
	font-size: 18px;
}
.dmenu {
	position: relative;
	width: 100%;
	height: 100px;
	top: 0;
	z-index: 333333;
	text-align: center;
	animation-duration: 10s;	
	background: #4D9242;
}


.menu {
	display: flex;
	position: relative;
	right: 0px;
	top: 15px;
	margin: auto;
	text-align: center;
	max-width: 1100px;
	
}

.mgral {
	padding: 5px;
	font-size: 18px;
	padding-left: 20px;
	padding-right: 20px;
	cursor: pointer;
	font-family: arial;
	letter-spacing: 2px;
	margin: auto;
	text-align: center;
	width: 100%;
	transition: all 1s ease;
}
.mgral:hover{
	border-bottom: solid 1px #9DC53B;
	color: black;
}
.dlogo {
	width: 100%;
}

.logo {
	width: 100%;
	max-width: 250px;
	position: relative;
	
}

.dfle1 {
	display: none;
	width: 100%;
	margin: auto;
	max-width: 1400px;
	margin-top: -200px;
	
}

.igral {
	width: 100%;
	color: #322273;
}

.contprincipal {
	width: 100%;
	
	margin-top: 70px;
	text-align: center;
}

.dlogo {
  position: relative;
  animation-duration: 2s;
  animation-name: info1;
}

@keyframes info1 {
  from {
	opacity: 0;
    top: -300px;
  }

  to {
	opacity: 1;
    top: 0px;
  }
}

.center {
	margin: 0;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50%;
}

.img1 {
	width: 100%;
	
}

.dimg1 {
  width: 100%;
  position: relative;
  margin-top: 30px;
}


.txt1 {
	text-transform: uppercase;
	color: #9DC53B;
	margin-top: 20px;
	font-size: 18px;
	position: relative; 
	animation-duration: 2s;
  	animation-name: txt1;
}

@keyframes txt1 {
  from {
	opacity: 0;
    left: -300px;
  }

  to {
	opacity: 1;
    left: 0px;
  }
}

.txt2 {
	font-size: 22px;
	text-align: center;
	width: 100%;
	max-width: 400px;
	margin: auto;
	 position: relative;
  animation-duration: 2s;
  animation-name: txt2;
}

@keyframes txt2 {
  from {
	bottom: -200px;
  }

  to {
	bottom: 0px;
  }
}

.dfle2 {
	display: flex;
	width: 90%;
	margin: auto;
	margin-top: 120px;
}

.df2 {
	width: 50%;
	text-align: center;
}

.btncontactar {
	border: none;
	padding: 5px;
	width: 250px;
	font-size: 18px;
	border-radius: 50px;
	margin-top: 50px;
	cursor: pointer;
	background: #A0C63F;
	color: white;
	transition: all 1s ease;
	font-family: arial;
	letter-spacing: 1px;
}
.btncontactar:hover{
	border: solid 2px #28A745;
	background: white;
	color: #28A745;
	
}

.dimgift {
	width: 100%;
}

.ift {
	width: 100%;
	max-width: 600px;
}

.dfle3 {
	display: flex;
	width: 90%;
	margin: auto;
	margin-top: 120px;
}

.d1 {
	background: #F5F4FB;
	width: 25%;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #312172
}

.sep {
	width: 20px;
}

.dtesti {
	position: relative;
	width: 100%;
	margin-top: 60px;
	font-size: 60px;
	font-weight: bold;
	color: white;
	top: 40px
}

.dfle4 {
	display: flex;
	width: 90%;
	margin: auto;
	background: blue;
	max-width: 800px;
}

.d2 {
	background: #F5F4FB;
	width: 33.33%;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #312172;
}

.dimg4 {
	width: 100%;
	
	position: relative;
	margin-top: 30px;
}

.img4 {
	width: 100%;
	position: relative;
	top: 0px;
	z-index: -5;
	height: 100%;
}

.dc1 {
	width: 100%;
	text-align: justify;
	color: gray;
	font-size: 16px;
	font-family: arial;
	margin-top: 10px;
}

.icono1 {
	width: 100%;
}

.dicono1 {
	width: 40px;
	position: relative;
	top: 20px;
	z-index: 1;
	margin-left: 30px;
}

.dfle5 {
	width: 100%;
	display: flex;
	margin-top: 10px;
	
}

.df1 {
	width: 90px;
}

.dff2 {
	width: 100%;
	font-family: arial;
	font-weight: normal;
	padding-left: 20px;
	padding-top: 10px;
	
}

.dff3 {
	width: 100%;
	font-family: arial;
	font-weight: normal;
	padding-left: 20px;
	padding-top: 10px;
	
}

.dfle6 {
	width: 100%;
	display: flex;
	margin-top: 35px;
}

.dcontact {
	color: #312172;
	font-size: 22px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	letter-spacing: 2px;
	padding-top: 60px;
	position: relative;
}

.dfle7 {
	display: flex;
	width: 95%;
	margin: auto;
	margin-top: 20px;
}

.df7 {
	width: 25%;
	background: #F5F4FB;
	padding-top: 40px;
	padding-bottom: 40px;
}

.title1 {
	margin-top: 10px;
	color: #2F2671;
	font-size: 18px;
}

.txt3 {
	margin-top: 20px;
	font-family: arial;
	color: blue;
	cursor: pointer;
	font-family: arial;
	font-weight: normal;
	
}

.dmail {
	padding: 40px;
	background: #312172;
	max-width: 700px;
	margin: auto;
	margin-top: 10px;
}

.inputs {
	width: 100%;
	margin-top: 20px;
	font-family: arial;
	font-size: 14px;
	padding: 10px;
}

.dform {
	width: 100%;
	margin: auto;
}

.btnenviar {
	font-family: arial;
	font-size: 12px;
	color: white;
	border: none;
	padding: 15px;
	padding-left: 40px;
	padding-right: 40px;
	border-radius: 50px;
	float: left;
	font-weight: bold;
}

.msgcorrect {
	color: red; 
	margin: auto; 
	text-align: center;
	width: 100%;
	display: none;
}

.msgnombre {
	color: red; 
	margin: auto; 
	text-align: center;
	width: 100%;
	display: none;
}

.dmensaje {
	color: green;
	text-align: center;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 10px;
	font-size: 18px;
}

.return {
	width: 100%;
	text-align: center;
	border-bottom: solid 1px blue;
	padding-bottom: 5px;
	margin: auto
}

.a1 {
	color: blue;
	font-family: arial;
}

.dllenaform {
	margin-top: 30px;
	color: red;
	display: none;
}

.dfle8 {
	display: flex;
	width: 100%;
	padding: 5px;
	background: #F5F4FB;
	padding-bottom: 80px;
}

.df8 {
	width: 33.33%;
	color: white;
	font-size: 14px;
	
}

.content1 {
	margin-top: 30px;
	background: #F5F4FB;
	text-align: left;
	padding-left: 10px;
}



.mas {
	color: #312172;
	background: #F5F4FB;
	padding-top: 20px;
	padding-bottom: 10px;
	font-size: 30px;
	margin-top: 60px;
}

.dutilidades {
	background: #312172;
}

.utilidades {
	background: #312172;
	
}

.ddinicio {
	display: block;
}

.db1 {
	padding: 5px;
	
}

.dbuttons {
	border: solid 1px #28A745;
	width: 95%;
	margin: auto;
	max-width: 200px;
	display: none
}

.btns {
	width: 100%;
	cursor: pointer;
	outline: none;
}

.btns:focus{
	outline: none;
}

.btnw {
	background: none;
	border: none;
	color: #28A745;
}

.btnf {
	background: #28A745;
	color: white;
	border: none;
}

.dtxt1 {
	font-size: 22px;
	padding-top: 120px;
}

.wireless {
	font-size: 35px;
	color: white;
	background: #28A745;
	width: 95%;
	margin: auto;
	max-width: 600px;
	position: relative;
	top: 50px;
}

.plans {
	display: flex;
	width: 95%;
	margin: auto;
	max-width: 1200px;
	margin-top: 30px;
}

.oro {
	width: 100px;
	float: left;
	display: none;
}

.p1 {
	width: 33.33%;
	border: solid 1px gray;
	background: linear-gradient(WHITE,#D2D2D2);
	border: solid 1px lightgray;
	box-shadow: 4px 8px 15px -10px gray;
	color: black;
	padding-bottom: 15px;
}

.megas {
	width: 100%;
	font-size: 60px;
	text-align: center;
	position: relative;
	margin: auto;
	top: 15px;
	font-family: merri2;
	padding-right: 0px;
}

.line {
	width: 70%;
	height: 2px;
	background: lightgray;
	margin: auto;
	margin-top: 40px;
}

.checkp {
	width: 40px;
	position: relative;
	top: -7px;
}

.line2 {
	width: 70%;
	height: 2px;
	background: lightgray;
	margin: auto;
	margin-top: 10px;
}

.price {
	font-size: 50px;
	margin-top: 30px;
	padding-bottom: 30px;
}



.dft1 {
	width: 100%;
	font-size: 14px;
	text-align: center;
	margin: auto;
	padding-right: 0px;
}

.dft2 {
	width: 50%;
	font-size: 14px;
	text-align: left;
	padding-left: 15px;
}

.plans2 {
	display: flex;
	width: 95%;
	margin: auto;
	max-width: 1200px;
	margin-top: 30px;
}



.rest {
	margin-top: 30px;
	font-size: 18px;
}

.dinicio {
	display: block;
	
}

.dplanes {
	display: block;
	position: relative;
	padding-top: 30px;
	animation-duration: 2s;
  	animation-name: dplanes;
}



.dcobertura {
	width: 100%;
	display: block;
	margin-top: 40px;
}

.dcob1 {
	width: 100%;
	
}

.dflex9 {
	display: flex;
	width: 100%;
}

.hidalgo {
	width: 100%;
	margin-top: 50px;
	max-width: 400px;
}

.dcob2 {
	width: 33.33%;
	font-size: 30px;
}

.dtitle1 {
	font-size: 30px;
	background: #28A745;
	color: white;
	text-align: center;
	width: 90%;
	margin: auto;
}

.dtitle2 {
	background: #322273;
	color: white;
}

.dimff {
	width: 100%;
	background: white;
	padding: 30px;
	text-align: center;
	font-size: 22px;
	border-radius: 10px;
	margin-top: 10px;
	position: relative;
	
	
}
.i1 {
	font-size: 18px; 
	font-style: normal;
}
.marque {
	display: none;
}

.dmarque {
	display: flex;
}
.ift2 {
	width: 100%;
	display: none;
}
.dhamburguer {
	position: fixed;
	z-index: 333333333;
	top: 0px;
	width: 100%;
	height: 50px;
	text-align: right;
	font-size: 25px;
	display: none;
	background: #28A745;
	box-shadow: 0px 0px 15px gray;
	color: white;
}

.hamburguer {
	cursor: pointer;
	position: relative;
	right: 40px;
	top: 10px;
}

.dmenu2 {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 20px;
	z-index: 333333;
	background-color: white;
	border-bottom: solid 1px lightgray;
	text-align: left;
	display: none;
}

.menu2 {
	display: block;
	position: relative;
	width: 100%;
	text-align: left;
	margin-top: 50px;
}




.iconocobertura {
	display: flex;
	width: 95%;
	margin: auto;
	margin-top: 30px;
	position: relative;
	
}

.icob1 {
	width: 25%;
	text-align: center;
}

.speed {
	width: 100%;
	max-width: 120px;
}

.logofix {
	
	width: 90%;
	border-radius: 5px;
	max-width: 500px;
}

@keyframes logofix {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.counter {
	font-size: 30px; 
	font-weight: bold; 
	color: #312172; 
	border-bottom: solid 4px;
	width: 90%;
	margin: auto;
	max-width: 150px;
}

.texto {
	font-family: arial; 
	font-style: normal;
	margin-top: 10px;
}

.dslider {
	position: relative;
	z-index: -1;
	margin-top: -20px;
	width: 100%;
}

.btncont {
	position: relative;
	display: flex;
	width: 100%;
	margin: auto;
	
}
.btncon{
	background: none;
	border: solid 2px blue;
	padding: 10px;
	padding-left: 25px;
	padding-right: 25px;
	font-size: 18px;
	font-family: arial;
	letter-spacing: 2px;
	color: blue;
	cursor: pointer;
	position: relative;
	top: 30px;
}
.b1 {
	width: 50%;
	text-align: center;
	color: white;
	position: relative;
	z-index: 9999;
	
}
.imift{
	width: 100%;
	
}
.ifimg{
	width: 100%;
	max-width: 350px;
	text-align: center;
	background: white;
	border-radius: 5px;
	margin: auto;
	margin-top: 5px;
}
.txtift{
	width: 100%;
	font-size: 22px;
	font-family: arial;
	letter-spacing: 1px;
	color: blue;
}
.logocont {
	position: relative;
	width: 90px;
	margin-top: -25px;
}

.wireless2 {
	font-size: 35px;
	color: white;
	background: #28A745;
	width: 95%;
	margin: auto;
	max-width: 600px;
	margin-top: 30px;
	position: relative;
	top: 50px;
}

.dcobtitle {
	width: 100%;
	margin-top: 60px;
	text-align: center;
	font-size: 25px;
	border-top: solid 1px #312172;
	color: white;
	background-color:#A03DD1
	
}

.p11 {
	width: 33.33%;
	border: solid 1px gray;
	border: solid 1px lightgray;
	box-shadow: 4px 8px 15px -10px gray;
	background: #312172;
	color: white;
	padding-bottom: 15px;
}

.btncontratar {
	background: #28A745;
	color: white;
	padding: 10px;
	width: 90%;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: arial;
	border: none;
	outline: none;
	cursor: pointer;
}
.btncontratar:hover{
	border: solid 1px white;
}

.btncontratar2 {
	background: #9EC53A;
	color: white;
	padding: 10px;
	width: 90%;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: arial;
	border: none;
	outline: none;
	cursor: pointer;
}

.dwhats {
	width: 60px;
	position: fixed;
	bottom: 5px;
	right: 5px;
	z-index: 10;
}

.whats {
	width: 100%;
}

.dfaq {
	color: black;
	text-align: left;
	width: 100%;
	max-width: 1300px;
	margin: auto;
	margin-top: 60px;
	padding-top: 0px;
	display: flex;
	
}

.tdgral {
	padding: 10px;
}

.td1 {
	width: 50%;
	background: #E7C5E9;
}

.td2 {
	width: 50%;
	border: solid 1px gray;
}

.tabla {
	border: double 15px gray;
}

.dquestions {
	width: 100%;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
	color: black;
	font-size: 30px;
}

.dwir {
	width: 100%;
	max-width: 250px;
	text-align: center;
	font-size: 22px;
	border-radius: 0px;
	margin: auto;
	margin-top: 10px;
	
}

.dd1 {
	background: #F9A2A3;
}
.dlogoblixi {
	position: relative;
	width: 100%;
	margin: auto;
	text-align: center;
	top: 30px;
	background: white;
	
}

.content2 {
	padding: 10px;
	font-weight: normal;
	text-align: justify;
	font-family: arial;
	color: gray;
	
}



.dtxt2 {
	font-size: 22px;
	margin-top: 100px;
}



.dconfiable {
	color: blue;
	text-align: center;
	font-size: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
	top: 10px;
}

.items {
	position: absolute;
	width: 100%;
	margin: auto;
	z-index: 99999;
	top: 60px;
	display: none;
	
}

.dlogo2 {
	position: fixed;
	top: 0;
	z-index: 99999999999;
	width: 100%;
	max-width: 100px;
	left: 30px;
	display: none;
}

.logo2 {
	width: 100%;
}

.b2 {
	width: 100%;
	text-align: center;
	color: white;
	position: relative;
	z-index: 9999;
	float: right;
	max-width: 250px;
	right: 10px;
	bottom: -160px
}

.ifimg2 {
	width: 100%;
	max-width: 350px;
	text-align: center;
	background: white;
	border-radius: 5px;
	margin: auto;
	margin-top: 5px;
	display: none;
}

.dimff2 {
	width: 100%;
	max-width: 250px;
	text-align: center;
	font-size: 22px;
	
	position: relative;
	margin: auto;
	margin-top: 50px;
	
}

.edo {
	width: 100%;
}

.ddcober {
	width: 100%;
	height: 10px;
	padding-top: 80px;
}

.dddinicio {
	width: 100%;
	height: 2px;
}

.btns6 {
	color: white;
	margin: auto;
	text-align: center;
	background: #4D9242;
	width: 100%
}

.dlogoblixi2 {
	
	width: 100%;
	max-width: 250px;
	margin: auto;
	position: relative;
	top: 10px;
}

.btncontratar3 {
	background: #DC3545;
	color: white;
	padding: 10px;
	width: 90%;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: arial;
	border: none;
	outline: none;
	cursor: pointer;
}
.btncontratar3:hover{
	border: solid 1px white;
}
.btncontratar4 {
	background: #343A40;
	color: white;
	padding: 10px;
	width: 90%;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: arial;
	border: none;
	outline: none;
	cursor: pointer;
}
.btncontratar4:hover{
	border: solid 1px white;
}
.d11 {
	width: 90%;
	margin: auto;
	border: solid 1px lightgray;
	padding: 10px;
	
}



.dempresa {
	width: 100%;
	text-align: center;
}

.dempresa2 {
	width: 100%;
	font-size: 30px;
}


.btns7 {
	color: #3C4858;
	margin: auto;
	text-align: left;
}
.btns7:hover{
	color: #9DC53B;
}

.mgral2 {
	padding: 5px;
	font-size: 18px;
	padding-left: 20px;
	padding-right: 20px;
	cursor: pointer;
	font-family: arial;
	letter-spacing: 2px;
	margin: auto;
	text-align: left;
	width: 100%;
}
.conf {
	color: black;
	width: 100%;
	font-size: 25px;
	text-align: center;
	position: relative;
	padding-top: 150px;
}

.dm1 {
	width: 100%;
	position: relative;
	z-index: 3;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	color: gray;
	font-weight: normal;
}

.lm1 {
	width: 150px;
}

.icom {
	font-size: 40px;
	position: relative;
	top: 10px;
	margin-left: 30px;
	color: #4D9242;
}



.faq {
	width: 100%;
	padding-top: 30px;
	background: white;
}

.dphone {
	width: 100%;
	height: 100%;
	text-align: left;
	font-size: 18px;
	color: black;
	font-weight: normal;
	position: relative;
	left: -20px;
}

.dhmenu {
	width: 80px;
	text-align: right;
	float: right;
	position: relative;
	top: -50px;
	height: 100%;
}

.ip {
	font-size: 25px;
	position: relative;
	top: 10px;
	margin-left: 40px;
	color: skyblue;
	top: 13px;
}

.phone {
	font-size: 40px;
	position: relative;
	top: 10px;
	margin-left: 50px;
	color: #4D9242;
}

@media screen and (max-width: 600px) {
	.items{
		display: none;
	}
	.dconfiable{
		display: none;
	}
	
}

@media screen and (max-width: 800px) {
	.dm1{
		display: none;
	}
	.btncont{
		display: none;
	}
	.mas{
		font-size: 20px;
	}
	
	
	.dempresa2{
		font-size: 25px;
	}
	.txt2{
		font-size: 18px;
		text-align: justify;
	}
	.info1{
		margin-top: -60px;
	}
	.infor{
		margin-top: 150px;
		
	}
	.items{
		display: none;
	}
	
	.dlogoblixi {
	position: relative;
	width: 100%;
	max-width: 200px;
	margin: auto;
	text-align: center;
	margin-top: 30px;
}
	.dconfiable{
		margin-top: 30px;
	}
	.b2 {
	width: 100%;
	text-align: center;
	color: white;
	position: relative;
	z-index: 9999;
	float: right;
	max-width: 250px;
	right: 10px;
	bottom: -160px;
		margin-top: -150px;
}
	.dfaq {
	color: black;
	text-align: left;
	width: 100%;
	max-width: 100%;
	margin: auto;
	margin-top: 60px;
	padding-top: 0px;
	display: block;
}
	.d11{
		width: 100%;
	}
	.content2 {
	padding: 10px;
	font-weight: normal;
	text-align: justify;
	font-family: arial;
	color: gray;
		width: 100%;
}
	.dfle1{
		display: block;
		margin-top: 0px;
	}
	.img1{
		margin-top: -50px;
	}
	.dfle2{
		margin-top: 0px;
	}
	.center{
		width: 95%;
		margin: auto;
		height: auto;
		margin-top: 80px;
	}
	.dfle2{
		display: block;
	}
	.df2{
		width: 100%;
	}
	.plans2{
		display: block;
	}
	.dimgift{
		margin-top: 50px;
	}
	.dfle3{
		display: block;
	}
	.d1{
		width: 95%;
		margin: auto;
		margin-top: 10px;
	}
	.dtesti{
		
		font-size: 30px;
		width: 95%;
		margin: auto;
	}
	.i1{
		margin-top: -60px;
	}
	
	.dfle7{
		display: block;
	}
	.df7{
		width: 95%;
		margin: auto;
		margin-top: 10px;
	}
	.dmail{
		width: 95%;
		margin: auto;
	}
	.blog{
		display: none;
	}
	.marque{
		display: flex;
		margin-top: -330px;
	}
	
	.ift{
		display: none;
	}
	.dfle8{
		padding-bottom: 30px;
	}
	.df8{
		width: 50%;
		
	}
	.cont18{
		margin-top: 0px;
		padding-top: 30px;
		padding-bottom: 30px;
		
	}
	.ift2{
		width: 100%;
		display: block;
	}
	.dmenu{
		display: none;
	}
	.menu2{
		display: block;
		margin-top: 40px;
		background: white;
		width: 100%;
		right: 0px;
		height: 1000%;
		
	}
	.dhamburguer{
		display: block;
	}
	.plans{
		display: block;
	}
	.p1{
		width: 100%;
		margin-top: 5px;
	}
	.dtitle1{
		font-size: 22px;
	}
	.dtitle2{
		font-size: 22px;
	}
	.dtitle1{
		font-size: 18px;
	background: #9DC53B;
	color: white;
	text-align: center;
	padding-left: 0px;
	}
	.p11{
		width: 100%;
	}
	
	.btncont {
	position: relative;
	display: flex;
	width: 100%;
	margin: auto;
	top: 0px;
	z-index: 9;
	max-width: 1200px;
	
}
	.config{
		font-size: 18px;
	}
	

}

.plan1 {
	text-align: left;
	padding-left: 5px;
	margin-top: -10px;
	background: white;
	width: 95%;
	max-width: 150px;
	margin-left: 5px;
}

.plan2 {
	text-align: left;
	padding-left: 5px;
	margin-top: -10px;
	background: white;
	width: 95%;
	max-width: 180px;
	margin-left: 5px;
}

.plan3 {
	text-align: left;
	padding-left: 5px;
	margin-top: -10px;
	background: white;
	width: 95%;
	max-width: 70px;
	margin-left: 5px;
}

.map {
	width: 95%;
	margin: auto;
	max-width: 800px;
}

.imgmap {
	width: 100%;
	border-radius: 10px;
}

.contact {
	width: 100%;
	background: black;
	padding: 5px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.config {
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	font-size: 22px;
	margin-top: 60px;
}

.txtcams {
	width: 100%;
	padding: 10px;
	margin-top: 30px;
	text-align: justify;
}

.txt5 {
	margin-top: 20px;
	font-family: arial;
	color: blue;
	cursor: pointer;
	font-family: arial;
	font-weight: normal;
	text-align: center;
	padding: 10px;
}
